	nav#mainNav {
		width: 100%;
		max-width: 100%;
		margin: 0 auto;
	}
	#mainNav .container {
		max-width: 1000px;
		margin:  0 auto;
	}
	@media only screen and (min-width: 751px) {
		#header, #main-content, #footer, #app{
			width:  100%;
			max-width: 100%;
		}
		.home-page-container .main-header .home-btn-block {
			max-width: 1000px;
			background-image: url(../images/mono_pc.png);
			height: 660px;
			margin: 0 auto 30px;
		}
		.home-page-container .main-header .home-btn-block .mono-button {
			left: 10%;
			bottom: 71px;
		}
		.home-page-container .main-content .first-section {
			background-image: url(../images/prologue_bg.png);
			background-size:  cover;
			background-position:  center;
			height:  auto;
			top: -25px;
		}
		.home-page-container .main-content .second-section .second-section-container .contnet-row {
			width: 490px;
			float:  left;
			margin:  0;
			padding:  0;
		}
			.second-section-container {
			overflow:  hidden;
			max-width:  1000px;
			margin:  0 auto;
		}
		section.first-section .text {
			width: 700px;
			padding: 90px 0 100px;
			margin:  0 auto;
		}
		.home-page-container .main-content .second-section .second-section-container .contnet-row .content-block .content-block-one {
			height: 216px;
		}
		.home-page-container .main-content .second-section .second-section-container .contnet-row:first-child{
			margin-right: 2%;
		}
		.home-page-container .main-content .second-section {
			padding: 15px 0 30px;
		}

	}


	@media only screen and (min-width:751px) and (max-width:999px) {
		.home-page-container .main-content .second-section .second-section-container .contnet-row {
			width: 49%;
		}
		section.first-section .text {
			width: 70vw;
			padding: 9vw 0 10vw;
			margin:  0 auto;
		}
		.home-page-container .main-header .home-btn-block {
			background-size: contain;
			height: 67vw;
			margin-bottom: 3vw;
		}
		.home-page-container .main-header .home-btn-block .mono-button {
			bottom: 7.1vw;
		}
		.home-page-container .main-content .first-section {
			top: -2.5vw;
		}
		.home-page-container .main-content .second-section .second-section-container .contnet-row .content-block .content-block-one {
		height: 21.6vw;
		}
		.home-page-container .main-content .second-section .second-section-container .contnet-row:first-child {
			margin-bottom: 0;
		}
		.home-page-container .main-content .second-section .second-section-container {
			/* max-width: 90%; */
			display: -webkit-box;
			display:-moz-box;
			display:-ms-flexbox;
			display:-webkit-flex;
			display:-moz-flex;
			display:flex;
			-webkit-box-lines:multiple;
			-moz-box-lines:multiple;
			-webkit-flex-wrap:wrap;
			-moz-flex-wrap:wrap;
			-ms-flex-wrap:wrap;
			flex-wrap:wrap;
		}
	}

	@media only screen and (max-width: 750px) {
		section.first-section .text {
		display: none;
		}
	}